
			.painel_mensagem_erro .painel_mensagem_erro_conteudo, .bc_me_5, .bc_me_6, .bc_me_7
			{
				text-align:left;
				background-color: #fbf9f6;
			}
			.painel_mensagem_erro_titulo_travamento .painel_mensagem_erro_titulo, .painel_mensagem_erro_titulo_travamento .bc_me_2, .painel_mensagem_erro_titulo_travamento .bc_me_3, .painel_mensagem_erro_titulo_travamento .bc_me_4
			{
				background:#FB4714;
				color: #000000;
			}
			.painel_mensagem_erro_titulo_erro .painel_mensagem_erro_titulo, .painel_mensagem_erro_titulo_erro .bc_me_2, .painel_mensagem_erro_titulo_erro .bc_me_3, .painel_mensagem_erro_titulo_erro .bc_me_4
			{
				background:#FB4714;
				color: #000000;
			}
			.painel_mensagem_erro_titulo_alerta .painel_mensagem_erro_titulo, .painel_mensagem_erro_titulo_alerta .bc_me_2, .painel_mensagem_erro_titulo_alerta .bc_me_3, .painel_mensagem_erro_titulo_alerta .bc_me_4
			{
				background:#ffef00;
				color: #000000;
			}
			.painel_mensagem_erro_titulo_mensagem .painel_mensagem_erro_titulo, .painel_mensagem_erro_titulo_mensagem .bc_me_2, .painel_mensagem_erro_titulo_mensagem .bc_me_3, .painel_mensagem_erro_titulo_mensagem .bc_me_4
			{
				background:#52cc52;
				color: #000000;
			}

			